<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.sexam.mapper.report.ERbaseMapper">
    <!--考试概况-->
    <select id="findByExamId" resultType="java.util.Map">
        select re.* from e_rbase re
        where re.examid=#{examid} limit 1
    </select>
</mapper>
